<FactionPalette.d38e2f5f-ccc7-4d29-8ccb-5009f11f4b7f __id="d38e2f5f-ccc7-4d29-8ccb-5009f11f4b7f" __path="libs/foundry/records/procedurallayout/factionpalettes/factionpalettes.factionpalettes.xml" __type="FactionPalette" name="ArcCorp_Dust" tintingActive="1">
  <BrandingMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/brand/arccorp/arccorp_brand_a.mtl" />
  <ExteriorGraphicsColor __type="SRGB8" b="155" g="155" r="155" />
  <ExteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/hightech/delta/ext/hightech_delta_ext_a_dust.mtl" />
  <ExteriorPrimaryColor __type="SRGB8" b="69" g="75" r="107" />
  <ExteriorSecondaryColor __type="SRGB8" b="155" g="155" r="155" />
  <ExteriorTertiaryColor __type="SRGB8" b="115" g="115" r="100" />
  <InteriorGraphicsColor __type="SRGB8" b="69" g="75" r="107" />
  <InteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/hightech/delta/int/hightech_delta_int_a.mtl" />
  <InteriorPrimaryColor __type="SRGB8" b="255" g="255" r="255" />
  <InteriorSecondaryColor __type="SRGB8" b="155" g="155" r="155" />
  <InteriorTertiaryColor __type="SRGB8" b="69" g="75" r="107" />
</FactionPalette.d38e2f5f-ccc7-4d29-8ccb-5009f11f4b7f>